import { atom } from 'recoil';

export const ActiveMenuState = atom<string>({
  key: 'active_menu_state',
  default: '',
});

export const CollapsedSidebarMenuState = atom({
  key: 'collapsed_sidebar_menu_state',
  default: false,
});
